
#container {
  /*color: black;*/

  padding: 0px;
  width: 990px !important;
  width: 990px; /* IE */
  margin: 0 auto;
  margin-bottom: 0px;
  margin-top: 0px;
  text-align: left;
  position: relative;
  /*background-image: url(../../szablony/img/g.jpg);
  background-repeat:  no-repeat;
  background-position: 0px 301px;*/

    /* 
  border: red 3px solid;

    border-left: 2px #E3E3E3 solid;
    border-right: 2px #E3E3E3 solid;
    border-bottom: 2px #E3E3E3 solid;
    background-position: center;

    */
}

#c1 {
  /*color: black;*/
  padding: 0px 0px 0px 0px;
  width: 990px !important;
  width: 990px; /* IE */
  margin: 0 auto;
  margin-bottom: 0px;
  text-align: left;
  position: relative;
/*background-image: url(../../szablony/img/t2.jpg);
	background-repeat:repeat-y;
	background-color: none;*/
        z-index:90;
/*		border: 1px red solid;
border-left: 2px #DBDBDB solid;
	border-right: 2px #DBDBDB solid;*/

}


#left {
  /*clear: both;*/
  float: left;
  top: 0px;
  left: 0px;
  width: 230px;
  height: auto !important;
  height: 295px; /* IE */
  min-height: 295px;
  display: inline;
  padding: 16px 0px 10px 0px;
  margin:  0px 0px 10px 25px;
  z-index:100;
  position:relative;
  /*border-right: 1px #DCD9DD solid;*/
  /*background-image:url(../../szablony/img/left_tlo.jpg);

  background-color: #17253C;

  background-repeat:repeat-x;*/

}


#left p {
    padding: 0;
    margin: 0;
}


#prawa {
  /*clear: both;*/
  float: left;
  top: 0px;
  left: 0px;
  width: 160px;
  height: auto !important;
  height: 295px; /* IE */
  min-height: 295px;
  display: inline;
  padding: 0px;
  margin:  0px;
  z-index:100;
  position:relative;
  /*background-color: #17253C;
  border-right: 1px #DCD9DD solid;*/
  /*background-image:url(../../szablony/img/left_tlo.jpg);

  background-color: #17253C;

  background-repeat:repeat-x;*/

}


#top {
  float: left;
  position: relative;
  width: 990px;
  height: 239px;
  
/*  height: 272px;  IE
  min-height: 272px;*/
  padding-top: 0px;
  padding-left: 0px;
  /*background-image:url(../../szablony/img/g.jpg);*/
  /*border-bottom: 2px solid White;*/
}

#top a img { display: block; }

#top2 {
  display: block;
  position: absolute;
           top: 0px;
    left: 50%;
    margin-left: -450px;
    width: 900px;
  height: auto !important;
  height: 100px; /* IE */
  min-height: 100px;
  background: none;
  z-index: 999;
  /*border: 2px solid White;*/
}


#menu_poziome {
position: relative;
bottom: 0px;
top: 0px;
  float: left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
color: White;
width: 990px;
height: 55px;
text-align: right;

z-index:300;
/*background-image: url(../../szablony/img/mp_tlo.jpg);
background-repeat: repeat-x;*/

}


/*#menu_poziome a,
#menu_poziome a:link,
#menu_poziome a:visited,
#menu_poziome a:active{
	color: White;
	font-weight: bold;

}

#menu_poziome a:hover
{
	color: Yellow;
	font-weight: bold;

}*/

#glowna {
    position:relative;
	/*font-size:13px;*/
  float: left;
  width: 699px;
  height: auto !important;
  height: 310px; /* IE */
  min-height: 310px;
  display: inline;
  padding: 13px 20px 0px 15px ;
  margin:  0px 0px 0px 0px ;
  z-index:130;
  font-size: 11px;
}

#glowna li{
margin-left: 0px;

}


#glowna_start {
  position:relative;
  float: left;
  width: 640px;
  height: auto !important;
  height: 300px; /* IE */
  min-height: 300px;
  display: inline;
  padding: 0px 23px 20px 37px ;
  margin:  0px 0px 0px 0px ;
}

#stopka {
	position: relative;
clear: both;

 /* background-image: url(../../szablony/img/stopka.jpg);
background-repeat: no-repeat;
 border-bottom: 1px solid White;
  border-top: 1px solid #7C7C7C;
  background-color: #B4D191;*/
border-top: 1px solid #C5C5C5;
  width: 990px;
  height: 28px;
  padding: 25px 0px 0px 0px;
  margin:  0px 0px 0px 0px;


  font-size: 10px;
}

#stopka_cont {
	position: relative;
clear: both;

  padding: 0px;
  margin:  0px;

}

#stopka_txt {
position: absolute;
right: 18px;

text-align: right;

top: 3px;
color: black;

	font-size: 10px;
}

#stopka_txt a,
#stopka_txt a:link,
#stopka_txt a:visited,
#stopka_txt a:hover,
#stopka_txt a:active{
	/*color: black;*/
font-weight: bold;
}

#stopka_net {
position: absolute;
left: 18px;
/*margin-top: 10px;*/
top: 3px;

/* clear: both;
height: 20px;*/
float: left;
width: 250px;

color: #999999;
}





#stopka_net a,
#stopka_net a:link,
#stopka_net a:visited,
#stopka_net a:hover,
#stopka_net a:active{
	color: #999999;
        font-weight: normal;
}

